.main-services-wrapper {
    background: #e3e5ec;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 20px 0;
}
.main-services {
    max-width: 1170px;
    margin: 40px auto 25px auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.main-services-slider-wrapper {
    display: flex;
    width: 100%;
    align-items: center;
}
.main-services-slider {
    position: relative;
    overflow: hidden;
    /*margin: 0 100px;*/
    order: 2;
    flex: 1 100px;
}
.main-services-slider__slides {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: relative;
    left: 0%;
    white-space: nowrap;
    -webkit-transition: left ease-out 0.5s;
    -moz-transition: left ease-out 0.5s;
    -o-transition: left ease-out 0.5s;
    transition: left ease-out 0.5s;
}
.main-services-slider__item-wrapper {
    display: inline-flex;
    width: 100%;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    /*padding: 0 40px;*/
    box-sizing: border-box;
    vertical-align: middle;
}
.main-services-slider__item {
    flex: 1 150px;
    margin: 7px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #fff;
    padding: 0 0 10px 0;
}
.main-services-slider__item:empty {
    background: transparent;
}
.main-services-slider__item > a {
    text-decoration: none;
    color: #5f5f61;
    font-size: 14pt;
    padding: 20px 0;
    text-align: center;
    background: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 1;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .main-services-slider__item > a {
        display: block;
        max-width: 100%;
        flex: 0 1 auto;
    }
}
.main-services-slider__picture {
    width: 100%;
    display: block;
    margin: 0 0 10px 0;
}
.main-services-slider__name {
    padding: 0 15px;
    white-space: normal;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .main-services-slider__name {
        display: block;
    }
}
.main-services-slider__nav-prev,
.main-services-slider__nav-next {
    /*position: absolute;*/
    font-size: 50pt !important;
    /*top: 40px;*/
    cursor: pointer;
}
.main-services-slider__nav-prev {
    /*left: 0;*/
    margin: auto 7px;
    order: 1;
}
.main-services-slider__nav-next {
    /*right: 0;*/
    margin: auto 7px;
    order: 3;
}
.main-services-slider__paging {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
}
.main-services-slider__page {
    width: 5px;
    height: 5px;
    border-width: 1px;
    border-style: solid;
    border-radius: 50%;
    margin: 2px;
    cursor: pointer;
    background: #ffffff;
}
.main-services-slider__page--active {

}
.main-services__expand, .main-services__collapse {
    background: #ffffff;
    display: flex;
    align-items: center;
    margin-top: 20px;
    border-width: 1px;
    border-style: solid;
    height: 36px;
    padding: 0 20px;
    text-decoration: none;
    -webkit-transition: background-color ease-out 0.15s;
    -moz-transition: background-color ease-out 0.15s;
    -o-transition: background-color ease-out 0.15s;
    transition: background-color ease-out 0.15s;
}
.main-services__expand-icon, .main-services__collapse-icon {
    margin-right: 15px;
    font-size: 18pt !important;
}
.main-services__collapse-icon {
    top: -2px;
    position: relative;
}
.main-services__expand:hover, .main-services__collapse:hover {
    color: #fff !important;
}
.main-services .main-services__expand { display: flex; }
.main-services .main-services__collapse { display: none; }
.main-services--expanded .main-services__expand { display: none; }
.main-services--expanded .main-services__collapse { display: flex; }
.main-services--expanded .main-services-slider__nav-prev,
.main-services--expanded .main-services-slider__nav-next,
.main-services--expanded .main-services-slider__paging {
    opacity: 0;
}
.main-services--expanded .main-services-slider__slides {
    white-space: normal;
    left: 0 !important;
}
.news__item-admin--services {
    width: 100%;
    text-align: center;
}
.main-services .badge {
    margin-top: 3px;
}
.main-services-slider__nav-prev--disabled,
.main-services-slider__nav-next--disabled {
    opacity: 0.1;
    cursor: default;
}